Bug 305889 - Ktorrent crash after entering the first character in filter in Phonon-based media player plugin
Summary: Ktorrent crash after entering the first character in filter in Phonon-based m...
Status: RESOLVED WORKSFORME
Alias: None
Product: ktorrent
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: Joris Guisson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-08-27 17:10 UTC by Vadim Zabolotniy
Modified: 2012-10-20 11:28 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 0.5.1


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vadim Zabolotniy 2012-08-27 17:10:00 UTC
Application: ktorrent (4.1.3)
KDE Platform Version: 4.8.4 (4.8.4)
Qt Version: 4.8.1
Operating System: Linux 3.2.0-29-generic-pae i686
Distribution: Ubuntu 12.04.1 LTS

-- Information about the crash:
- What I was doing when the application crashed:

I'm add new torrent with 21 torrents. Then clicked on "Media Player" on Toolbar. The list(list of available files to play) does not have any files from the just-added torrent, but have others(old) files. When I entered the first character in filter field KTorrent crashed.

The crash does not seem to be reproducible.

-- Backtrace:
Application: KTorrent (ktorrent), signal: Segmentation fault
Using host libthread_db library "/lib/i386-linux-gnu/libthread_db.so.1".
[Current thread is 1 (Thread 0xb4298980 (LWP 2202))]

Thread 7 (Thread 0xb1c5ab40 (LWP 2212)):
#0  0xb7754424 in __kernel_vsyscall ()
#1  0xb4ed996b in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/i386-linux-gnu/libpthread.so.0
#2  0xb59163dc in pthread_cond_wait () from /lib/i386-linux-gnu/libc.so.6
#3  0xb037b263 in ?? () from /usr/lib/i386-linux-gnu/libQtWebKit.so.4
#4  0xb037b37f in ?? () from /usr/lib/i386-linux-gnu/libQtWebKit.so.4
#5  0xb4ed5d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#6  0xb5908ace in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 6 (Thread 0xa99f7b40 (LWP 2213)):
#0  0xb7754424 in __kernel_vsyscall ()
#1  0xb590a518 in recvmsg () from /lib/i386-linux-gnu/libc.so.6
#2  0xb59262c1 in ?? () from /lib/i386-linux-gnu/libc.so.6
#3  0xb5926649 in ?? () from /lib/i386-linux-gnu/libc.so.6
#4  0xb59270df in getifaddrs () from /lib/i386-linux-gnu/libc.so.6
#5  0xb70ae06a in interfaceListing () at kernel/qnetworkinterface_unix.cpp:400
#6  QNetworkInterfaceManager::scan (this=0x8773d48) at kernel/qnetworkinterface_unix.cpp:444
#7  0xb70a9a79 in QNetworkInterfaceManager::allInterfaces (this=0xfffffe00) at kernel/qnetworkinterface.cpp:116
#8  0xb70aa577 in QNetworkInterface::allInterfaces () at kernel/qnetworkinterface.cpp:542
#9  0xa91acd06 in QGenericEngine::doRequestUpdate (this=0x922d5b8) at qgenericengine.cpp:202
#10 0xa91b13c8 in QGenericEngine::qt_static_metacall (_o=<optimized out>, _id=<optimized out>, _a=<optimized out>, _c=<optimized out>) at .moc/release-shared/moc_qgenericengine.cpp:56
#11 0xb674b73d in QMetaMethod::invoke (this=0xa99f677c, object=0x922d5b8, connectionType=Qt::DirectConnection, returnValue=..., val0=..., val1=..., val2=..., val3=..., val4=..., val5=..., val6=..., val7=..., val8=..., val9=...) at kernel/qmetaobject.cpp:1664
#12 0xb674dd4f in QMetaObject::invokeMethod (obj=0x922d5b8, member=0xb70fe3e6 "requestUpdate", type=Qt::AutoConnection, ret=..., val0=..., val1=..., val2=..., val3=..., val4=..., val5=..., val6=..., val7=..., val8=..., val9=...) at kernel/qmetaobject.cpp:1179
#13 0xb708ea8b in invokeMethod (val9=..., val8=..., val7=..., val6=..., val5=..., val4=..., val3=..., val2=..., val1=..., val0=..., member=0xb70fe3e6 "requestUpdate", obj=0x922d5b8) at ../../include/QtCore/../../src/corelib/kernel/qobjectdefs.h:434
#14 QNetworkConfigurationManagerPrivate::pollEngines (this=0x922cf38) at bearer/qnetworkconfigmanager_p.cpp:487
#15 0xb70f75f8 in QNetworkConfigurationManagerPrivate::qt_static_metacall (_o=0x922cf38, _c=QMetaObject::InvokeMetaMethod, _id=10, _a=0xa99f6b40) at .moc/release-shared/moc_qnetworkconfigmanager_p.cpp:84
#16 0xb67596b1 in QMetaObject::activate (sender=0xb1311140, m=0xb68a04d8, local_signal_index=0, argv=0x0) at kernel/qobject.cpp:3547
#17 0xb67ac625 in QTimer::timeout (this=0xb1311140) at .moc/release-shared/moc_qtimer.cpp:148
#18 0xb6762566 in QTimer::timerEvent (this=0xb1311140, e=0xa99f702c) at kernel/qtimer.cpp:280
#19 0xb675dac4 in QObject::event (this=0xb1311140, e=0xa99f702c) at kernel/qobject.cpp:1157
#20 0xb5c2ded4 in notify_helper (e=0xa99f702c, receiver=0xb1311140, this=0x877ac30) at kernel/qapplication.cpp:4559
#21 QApplicationPrivate::notify_helper (this=0x877ac30, receiver=0xb1311140, e=0xa99f702c) at kernel/qapplication.cpp:4531
#22 0xb5c3330d in QApplication::notify (this=0xa99f702c, receiver=0xb1311140, e=0xa99f702c) at kernel/qapplication.cpp:4288
#23 0x08079937 in kt::App::notify (this=0xbfd0b680, receiver=0xb1311140, event=0xa99f702c) at ../../ktorrent/app.cpp:99
#24 0xb674297e in QCoreApplication::notifyInternal (this=0xbfd0b680, receiver=0xb1311140, event=0xa99f702c) at kernel/qcoreapplication.cpp:876
#25 0xb6777990 in sendEvent (event=0xa99f702c, receiver=<optimized out>) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:231
#26 QTimerInfoList::activateTimers (this=0xb1300d34) at kernel/qeventdispatcher_unix.cpp:611
#27 0xb67750f8 in timerSourceDispatch (source=0xb1300d00) at kernel/qeventdispatcher_glib.cpp:186
#28 timerSourceDispatch (source=0xb1300d00) at kernel/qeventdispatcher_glib.cpp:180
#29 0xb6775132 in idleTimerSourceDispatch (source=0xb1302030) at kernel/qeventdispatcher_glib.cpp:233
#30 0xb4c77d86 in g_main_context_dispatch () from /lib/i386-linux-gnu/libglib-2.0.so.0
#31 0xb4c78125 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#32 0xb4c78201 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#33 0xb6775887 in QEventDispatcherGlib::processEvents (this=0xb1300b88, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#34 0xb674150d in QEventLoop::processEvents (this=0xa99f7270, flags=...) at kernel/qeventloop.cpp:149
#35 0xb67417a9 in QEventLoop::exec (this=0xa99f7270, flags=...) at kernel/qeventloop.cpp:204
#36 0xb662a94c in QThread::exec (this=0x922cfb8) at thread/qthread.cpp:501
#37 0xb662aa3b in QThread::run (this=0x922cfb8) at thread/qthread.cpp:568
#38 0xb662dde0 in QThreadPrivate::start (arg=0x922cfb8) at thread/qthread_unix.cpp:298
#39 0xb4ed5d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#40 0xb5908ace in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 5 (Thread 0xa311fb40 (LWP 2241)):
#0  0xb7754424 in __kernel_vsyscall ()
#1  0xb58c25f6 in gettimeofday () from /lib/i386-linux-gnu/libc.so.6
#2  0xb75efd04 in bt::Now () at ../../src/util/functions.cpp:172
#3  0xb76079ea in update (this=0x8763128) at ../../src/net/downloadthread.cpp:53
#4  net::DownloadThread::update (this=0x8763128) at ../../src/net/downloadthread.cpp:46
#5  0xb7607c38 in net::NetworkThread::run (this=0x8763128) at ../../src/net/networkthread.cpp:48
#6  0xb662dde0 in QThreadPrivate::start (arg=0x8763128) at thread/qthread_unix.cpp:298
#7  0xb4ed5d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#8  0xb5908ace in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 4 (Thread 0xa291eb40 (LWP 2242)):
#0  0xb7754424 in __kernel_vsyscall ()
#1  0xb58fa380 in poll () from /lib/i386-linux-gnu/libc.so.6
#2  0xb760b567 in net::Poll::poll (this=0x8763438, timeout=-1) at ../../src/net/poll.cpp:99
#3  0xb760708b in net::UploadThread::waitForSocketsReady (this=0x8763430) at ../../src/net/uploadthread.cpp:129
#4  0xb76071ae in net::UploadThread::update (this=0x8763430) at ../../src/net/uploadthread.cpp:45
#5  0xb7607c38 in net::NetworkThread::run (this=0x8763430) at ../../src/net/networkthread.cpp:48
#6  0xb662dde0 in QThreadPrivate::start (arg=0x8763430) at thread/qthread_unix.cpp:298
#7  0xb4ed5d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#8  0xb5908ace in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 3 (Thread 0xa211db40 (LWP 2243)):
#0  0xb7754424 in __kernel_vsyscall ()
#1  0xb58fa380 in poll () from /lib/i386-linux-gnu/libc.so.6
#2  0xb42a6015 in ?? () from /lib/i386-linux-gnu/libresolv.so.2
#3  0xb42a3c59 in __libc_res_nquery () from /lib/i386-linux-gnu/libresolv.so.2
#4  0xa63f9cff in _nss_dns_gethostbyaddr2_r () from /lib/i386-linux-gnu/libnss_dns.so.2
#5  0xa63f9e5f in _nss_dns_gethostbyaddr_r () from /lib/i386-linux-gnu/libnss_dns.so.2
#6  0xb591fe25 in gethostbyaddr_r () from /lib/i386-linux-gnu/libc.so.6
#7  0xb59255f5 in getnameinfo () from /lib/i386-linux-gnu/libc.so.6
#8  0xb760aa93 in net::ReverseResolver::resolve (this=0xa303d08, addr=...) at ../../src/net/reverseresolver.cpp:64
#9  0xb760ab35 in net::ReverseResolver::run (this=0xa303d08) at ../../src/net/reverseresolver.cpp:73
#10 0xb760af73 in net::ReverseResolverThread::run (this=0x946a538) at ../../src/net/reverseresolver.cpp:118
#11 0xb662dde0 in QThreadPrivate::start (arg=0x946a538) at thread/qthread_unix.cpp:298
#12 0xb4ed5d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#13 0xb5908ace in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 2 (Thread 0xa5137b40 (LWP 5807)):
#0  0xb4d2ddcd in clock_gettime () from /lib/i386-linux-gnu/librt.so.1
#1  0xb668c315 in do_gettime (frac=0xa5136fb0, sec=0xa5136fa8) at tools/qelapsedtimer_unix.cpp:123
#2  qt_gettime () at tools/qelapsedtimer_unix.cpp:140
#3  0xb6776226 in QTimerInfoList::updateCurrentTime (this=0xa6100d74) at kernel/qeventdispatcher_unix.cpp:343
#4  0xb677657a in QTimerInfoList::timerWait (this=0xa6100d74, tm=...) at kernel/qeventdispatcher_unix.cpp:450
#5  0xb6774e23 in timerSourcePrepareHelper (src=<optimized out>, timeout=0xa51370bc) at kernel/qeventdispatcher_glib.cpp:136
#6  0xb6774ebd in timerSourcePrepare (source=0xa6100d40, timeout=<optimized out>) at kernel/qeventdispatcher_glib.cpp:169
#7  0xb4c77872 in g_main_context_prepare () from /lib/i386-linux-gnu/libglib-2.0.so.0
#8  0xb4c77faf in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#9  0xb4c78201 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#10 0xb67758e7 in QEventDispatcherGlib::processEvents (this=0xa6102020, flags=...) at kernel/qeventdispatcher_glib.cpp:426
#11 0xb674150d in QEventLoop::processEvents (this=0xa5137240, flags=...) at kernel/qeventloop.cpp:149
#12 0xb67417a9 in QEventLoop::exec (this=0xa5137240, flags=...) at kernel/qeventloop.cpp:204
#13 0xb662a94c in QThread::exec (this=0x88c3928) at thread/qthread.cpp:501
#14 0xb671eb5d in QInotifyFileSystemWatcherEngine::run (this=0x88c3928) at io/qfilesystemwatcher_inotify.cpp:248
#15 0xb662dde0 in QThreadPrivate::start (arg=0x88c3928) at thread/qthread_unix.cpp:298
#16 0xb4ed5d4c in start_thread () from /lib/i386-linux-gnu/libpthread.so.0
#17 0xb5908ace in clone () from /lib/i386-linux-gnu/libc.so.6

Thread 1 (Thread 0xb4298980 (LWP 2202)):
[KCrash Handler]
#7  QModelIndex (other=..., this=0xbfd09c70) at ../../include/QtCore/../../src/corelib/kernel/qabstractitemmodel.h:65
#8  QSortFilterProxyModel::parent (this=0x8fdff60, child=...) at itemviews/qsortfilterproxymodel.cpp:1659
#9  0xb673545d in parent (this=<optimized out>) at kernel/qabstractitemmodel.h:393
#10 QPersistentModelIndex::parent (this=0x9069348) at kernel/qabstractitemmodel.cpp:347
#11 0xb6243671 in QItemSelectionModelPrivate::_q_rowsAboutToBeRemoved (this=0x90692f0, parent=..., start=4, end=4) at itemviews/qitemselectionmodel.cpp:622
#12 0xb6246c0c in qt_static_metacall (_a=0xbfd0a000, _id=11, _o=0x90692e0, _c=<optimized out>) at .moc/release-shared/moc_qitemselectionmodel.cpp:113
#13 QItemSelectionModel::qt_static_metacall (_o=0x90692e0, _c=QMetaObject::InvokeMetaMethod, _id=11, _a=0xbfd0a000) at .moc/release-shared/moc_qitemselectionmodel.cpp:96
#14 0xb67596b1 in QMetaObject::activate (sender=0x8fdff60, m=0xb68a02b8, local_signal_index=6, argv=0xbfd0a000) at kernel/qobject.cpp:3547
#15 0xb67ab455 in QAbstractItemModel::rowsAboutToBeRemoved (this=0x8fdff60, _t1=..., _t2=4, _t3=4) at .moc/release-shared/moc_qabstractitemmodel.cpp:204
#16 0xb673c14c in QAbstractItemModel::beginRemoveRows (this=0x8fdff60, parent=..., first=4, last=4) at kernel/qabstractitemmodel.cpp:2470
#17 0xb6273e9c in QSortFilterProxyModelPrivate::remove_proxy_interval (this=0x9050c00, source_to_proxy=..., proxy_to_source=..., proxy_start=4, proxy_end=4, proxy_parent=..., orient=Qt::Vertical, emit_signal=true) at itemviews/qsortfilterproxymodel.cpp:557
#18 0xb6278ee8 in QSortFilterProxyModelPrivate::remove_source_items (this=0x9050c00, source_to_proxy=..., proxy_to_source=..., source_items=..., source_parent=..., orient=Qt::Vertical, emit_signal=true) at itemviews/qsortfilterproxymodel.cpp:539
#19 0xb627a09b in QSortFilterProxyModelPrivate::handle_filter_changed (this=0x9050c00, source_to_proxy=..., proxy_to_source=..., source_parent=..., orient=Qt::Vertical) at itemviews/qsortfilterproxymodel.cpp:1088
#20 0xb627a3da in QSortFilterProxyModelPrivate::filter_changed (this=0x9050c00, source_parent=...) at itemviews/qsortfilterproxymodel.cpp:1037
#21 0xb627a707 in QSortFilterProxyModel::setFilterFixedString (this=0x8fdff60, pattern=...) at itemviews/qsortfilterproxymodel.cpp:2227
#22 0xb627ac8f in qt_static_metacall (_a=0xbfd0a318, _id=2, _o=0x8fdff60, _c=<optimized out>) at .moc/release-shared/moc_qsortfilterproxymodel.cpp:104
#23 QSortFilterProxyModel::qt_static_metacall (_o=0x8fdff60, _c=QMetaObject::InvokeMetaMethod, _id=2, _a=0xbfd0a318) at .moc/release-shared/moc_qsortfilterproxymodel.cpp:96
#24 0xb67596b1 in QMetaObject::activate (sender=0x90676b0, m=0xb65abe1c, local_signal_index=0, argv=0xbfd0a318) at kernel/qobject.cpp:3547
#25 0xb60b7f35 in QLineEdit::textChanged (this=0x90676b0, _t1=...) at .moc/release-shared/moc_qlineedit.cpp:264
#26 0xb60b82f7 in QLineEdit::qt_static_metacall (_o=0x90676b0, _c=QMetaObject::InvokeMetaMethod, _id=0, _a=0xbfd0a438) at .moc/release-shared/moc_qlineedit.cpp:140
#27 0xb67596b1 in QMetaObject::activate (sender=0x90678c0, m=0xb65ba6f8, local_signal_index=3, argv=0xbfd0a438) at kernel/qobject.cpp:3547
#28 0xb63697e5 in QLineControl::textChanged (this=0x90678c0, _t1=...) at .moc/release-shared/moc_qlinecontrol_p.cpp:148
#29 0xb60bd5ba in QLineControl::finishChange (this=0x90678c0, validateFromState=0, update=false, edited=true) at widgets/qlinecontrol.cpp:660
#30 0xb60bf445 in QLineControl::insert (this=0x90678c0, newText=...) at widgets/qlinecontrol.cpp:248
#31 0xb60bfc17 in QLineControl::processKeyEvent (this=0x90678c0, event=0xbfd0acd4) at widgets/qlinecontrol.cpp:1879
#32 0xb60b365b in QLineEdit::keyPressEvent (this=0x90676b0, event=0xbfd0acd4) at widgets/qlineedit.cpp:1707
#33 0xb6e3889d in KLineEdit::keyPressEvent (this=0x90676b0, e=0xbfd0acd4) at ../../kdeui/widgets/klineedit.cpp:970
#34 0xb5c88250 in QWidget::event (this=0x90676b0, event=0xbfd0acd4) at kernel/qwidget.cpp:8397
#35 0xb60b608b in QLineEdit::event (this=0x90676b0, e=0xbfd0acd4) at widgets/qlineedit.cpp:1524
#36 0xb6e36b7e in KLineEdit::event (this=0x90676b0, ev=0xbfd0acd4) at ../../kdeui/widgets/klineedit.cpp:1403
#37 0xb5c2ded4 in notify_helper (e=0xbfd0acd4, receiver=0x90676b0, this=0x877ac30) at kernel/qapplication.cpp:4559
#38 QApplicationPrivate::notify_helper (this=0x877ac30, receiver=0x90676b0, e=0xbfd0acd4) at kernel/qapplication.cpp:4531
#39 0xb5c33e68 in QApplication::notify (this=0xbfd0aba4, receiver=0x90676b0, e=0xbfd0acd4) at kernel/qapplication.cpp:4000
#40 0x08079937 in kt::App::notify (this=0xbfd0b680, receiver=0x90676b0, event=0xbfd0acd4) at ../../ktorrent/app.cpp:99
#41 0xb674297e in QCoreApplication::notifyInternal (this=0xbfd0b680, receiver=0x90676b0, event=0xbfd0acd4) at kernel/qcoreapplication.cpp:876
#42 0xb5c2bced in sendSpontaneousEvent (event=0xbfd0acd4, receiver=0x90676b0) at ../../include/QtCore/../../src/corelib/kernel/qcoreapplication.h:234
#43 qt_sendSpontaneousEvent (receiver=0x90676b0, event=0xbfd0acd4) at kernel/qapplication.cpp:5557
#44 0xb5ce2401 in QKeyMapper::sendKeyEvent (keyWidget=0x90676b0, grab=false, type=QEvent::KeyPress, code=83, modifiers=<error reading variable: Cannot access memory at address 0x68cfa836>, text=..., autorepeat=false, count=-1076843308, nativeScanCode=1758439478, nativeVirtualKey=1758439478, nativeModifiers=1758439478) at kernel/qkeymapper_x11.cpp:1866
#45 0xb5ce28ab in QKeyMapperPrivate::translateKeyEvent (this=0x879ef68, keyWidget=0x90676b0, event=0xbfd0b2fc, grab=false) at kernel/qkeymapper_x11.cpp:1836
#46 0xb5cb97b5 in QApplication::x11ProcessEvent (this=0xbfd0b680, event=0xbfd0b2fc) at kernel/qapplication_x11.cpp:3625
#47 0xb5ce6eac in x11EventSourceDispatch (s=0x8776390, callback=0, user_data=0x0) at kernel/qguieventdispatcher_glib.cpp:146
#48 0xb4c77d86 in g_main_context_dispatch () from /lib/i386-linux-gnu/libglib-2.0.so.0
#49 0xb4c78125 in ?? () from /lib/i386-linux-gnu/libglib-2.0.so.0
#50 0xb4c78201 in g_main_context_iteration () from /lib/i386-linux-gnu/libglib-2.0.so.0
#51 0xb6775887 in QEventDispatcherGlib::processEvents (this=0x8727f08, flags=...) at kernel/qeventdispatcher_glib.cpp:424
#52 0xb5ce6aaa in QGuiEventDispatcherGlib::processEvents (this=0x8727f08, flags=...) at kernel/qguieventdispatcher_glib.cpp:204
#53 0xb674150d in QEventLoop::processEvents (this=0xbfd0b5f4, flags=...) at kernel/qeventloop.cpp:149
#54 0xb67417a9 in QEventLoop::exec (this=0xbfd0b5f4, flags=...) at kernel/qeventloop.cpp:204
#55 0xb6746eba in QCoreApplication::exec () at kernel/qcoreapplication.cpp:1148
#56 0xb5c2ba74 in QApplication::exec () at kernel/qapplication.cpp:3820
#57 0x080678a8 in main (argc=-1235532536, argv=0x9050c00) at ../../ktorrent/main.cpp:177

Possible duplicates by query: bug 274398, bug 272884, bug 272240, bug 267454, bug 261643.

Reported using DrKonqi
Comment 1 Daniel Vrátil 2012-08-27 21:01:32 UTC
Git commit a80f146c3723e31bf1eef597601daf1585d8aeb5 by Dan Vrátil.
Committed on 27/08/2012 at 22:58.
Pushed by dvratil into branch 'kde-telepathy-0.5'.

Use MultiChat theme for multi chat logs

REVIEW: 106243
FIXED-IN: 0.5.1

M  +5    -2    logviewer/message-view.cpp

http://commits.kde.org/telepathy-text-ui/a80f146c3723e31bf1eef597601daf1585d8aeb5
Comment 2 Christoph Feck 2012-08-27 21:07:33 UTC
Dan, can you check which bug you wanted to close with your commit?
Comment 3 Daniel Vrátil 2012-08-27 21:09:58 UTC
Ooops, I'm sorry. Brain malfunction.
Comment 4 Joris Guisson 2012-10-20 11:28:05 UTC
I have been unable to reproduce this with the latest version